{
  "id": 3344735,
  "name": "George Glezos, defendant in error, v. Vasilios Glezos, plaintiff in error",
  "name_abbreviation": "Glezos v. Glezos",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 30,657",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 363,
    "ocr_confidence": 0.531,
    "sha256": "9717e718621c3c59c27bad75f6537078035ce4dfb2f5cd8b7d26a04f63c7fd04",
    "simhash": "1:c356049d9c277a98",
    "word_count": 59
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George Glezos, defendant in error, v. Vasilios Glezos, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Litsinger, Healy & Reid, for plaintiff in error. B. M. Shaffner, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "George Glezos, defendant in error, v. Vasilios Glezos, plaintiff in error.\nGen. No. 30,657.\nHeard in the first division of this eojirt for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nLitsinger, Healy & Reid, for plaintiff in error. B. M. Shaffner, for defendant in error."
  },
  "file_name": "0625-01",
  "first_page_order": 659,
  "last_page_order": 659
}
